Généralités

confer:

Description du produit


Description du produit

Le visionneur vous permet d'appeler facilement et rapidement des informations sur des pièces de rechange et des services.

Le logiciel du visionneur se trouve sur votre CD/DVD ou clé USB et est automatiquement mis à disposition.

Toutes les informations sur les pièces de rechange et les services sont disponibles d'un coup d'œil – depuis l'illustration et le numéro de commande jusqu'à la documentation, par ex. les instructions de réparation et de maintenance en passant par le prix. Les pièces de rechange requises peuvent être directement commandées à partir du Catalogue PDR.

Pour le fonctionnement sous Windows 8.x, il est possible de mettre à disposition à la fois un catalogue (catalogue CD/DVD) avec commande par la souris et un catalogue (Catalogue Tablette Offline) avec commande par écran tactile. À vous de décider quel catalogue vous souhaitez utiliser. Le Catalogue Tablette Offline dispose de sa propre aide en ligne.

En raison de différentes licences possibles, toutes les fonctions et éléments de commande décrits ne sont éventuellement pas disponibles dans votre catalogue.

Si vous avez besoin de différentes fonctions ou éléments de commande, veuillez-vous adresser au fournisseur du catalogue.


Installation du catalogue

confer:

Conditions de système

Installer catalogue

Démarrer catalogue


Conditions de système

L'installation du catalogue se fait via un programme setup, un fonctionnement sans installation est éventuellement possible, directement à partir du CD/DVD ou d'un support de données USB.
Des données spécifiques de l'utilisateur sont créées dans le répertoire ‘Mes Documents‘ de l'utilisateur.

· Windows XP / Vista / 7 / 8 / 8.1 /Server 2003 / Server 2008 / Server 2012,

· Mémoire principale d'au moins 1 Mo,

· Lecteur rapide DVD ou clé USB,

· Emplacement libre sur disque dur supérieur à 2 Mo (en fonction de la taille du catalogue et du mode d'installation, pour démarrage CD/DVD ou clé USB env. 50 Mo pour données utilisateur)

· Résolution écran 1024 x 768 ou supérieure (800 x 600 possible avec petits types de caractères, mais non recommandée),

· Si des documents sont intégrés dans le catalogue, le Frontend-PC doit être équipé de visionneurs appropriés à ces formats de données.

· Pour le Catalogue Tablette Offline, des tablettes sous Windows 8 peuvent être utilisées.


Installer catalogue

1. Insérez le CD/DVD ou branchez la clé USB. Le dialogue de démarrage pour l'installation apparaît. (Si l'écran de démarrage ne s'affiche pas automatiquement, appelez le programme 'install.exe’ sur le CD/DVD ou la clé USB.) :

Langue | Sélectionnez la langue dans laquelle vous souhaitez exécuter l'installation.
Installer catalogue | Généralement vous installez le catalogue électronique de pièces de rechange. Actionnez le bouton 'Installer catalogue'. Suivez ensuite les étapes de l'installation, comme décrit ci-après.
Démarrer catalogue | Si vous lisez le catalogue électronique de pièces de rechange à partir du CD/DVD ou de la clé USB, actionnez le bouton ’Démarrer catalogue’. Le catalogue de pièces de rechange s'ouvre.
Quitter | Pour annuler, actionnez le bouton ’Quitter’ en haut à droite.

Si vous avez sélectionné ’Installer catalogue’, suivez les étapes suivantes de l'installation :

2. Lisez le texte affiché dans le dialogue ‘Bienvenue’ et actionnez Suivant>.

3. Le dialogue ‘Conditions de licence’ s'affiche. Cliquez sur Accepter, si vous êtes d'accord.

4. Dans le dialogue ‘Sélectionner répertoire cible’, indiquez le chemin du répertoire dans lequel le catalogue doit être installé.

S'il existe déjà une installation du catalogue que vous ne désirez pas écraser, indiquez un répertoire pour une installation parallèle.

Si le Update Manager est activé et que l'installation se fait dans l'un des deux répertoires
‘C:\Programme‘ ou ‘C:\Programme (x86)‘,
l'utilisateur reçoit sous le champ répertoire cible le message suivant : “Les utilisateurs normaux n'ont pas de droit d'écriture dans ce répertoire. Pour cette raison, les mises à jour ne peuvent être réalisées que par les administrateurs. Nous recommandons d'installer le programme dans un autre répertoire.“.
Pour toutes les autres fonctions, il n'est pas nécessaire de posséder les droits d'écriture dans le répertoire d'installation.

Pour modifier le réglage par défaut, actionnez Rechercher.

Si ce dialogue comporte un champ pour indiquer le chemin vers l'emplacement pour des données spécifiques de l'utilisateur du catalogue PARTS-PUBLISHER, vous pouvez modifier le chemin en cas de besoin. Ici seront enregistrés vos réglages spécifiques pour les langues, filtres, commande, adresses, options e-mail, notes, mise à jour et bulletins de service.

Actionnez Suivant>.

5. Le dialogue 'Mode d'installation' informe que l'installation complète se fait sur le disque dur.

i

En plus l'Adobe SVG Viewer peut être installé pour afficher les dessins SVG.

Le cas échéant, activez le boîtier de contrôle correspondante.

Actionnez Suivant>.

6. Le dialogue suivant ’Options sélectionnées’ vous indique les options que vous avez activées pour l'installation. Actionnez Suivant>.

7. Dans le dialogue ‘Analyse du système’ est affiché le résultat de l'analyse du système.
Si une installation existe déjà dans le répertoire d'installation indiquée, l'ancienne installation serra mise à jour . Si l'ancienne installation ne doit pas être actualisée, retournez au dialogue ’Répertoire cible’ et modifiez le chemin vers le répertoire d'installation.
Si le dialogue ‘Analyse du système’ répond à vos besoins, actionnez Démarrage.

8. Les fichiers seront ensuite copiés dans le répertorie d'installation indiqué. Le dialogue ‘Copier’ indique la progression.

Lors de l'installation du visionneur SVG, le dialogue ’Installation Adobe SVG Viewer’ vous informe du résultat.
Actionnez Suivant>, pour continuer.

9. Une fois que l'installation est terminée, vous recevez dans le dialogue ‘Terminer l'installation‘ le message “L'installation est terminée. Le logiciel a été correctement installé. Vous pouvez démarrer le programme.“

Si vous activez le boîtier de contrôle Démarrer immédiatement le catalogue, le catalogue est immédiatement ouvert à la fin du dialogue.

Actionnez Quitter.

Après l'installation, vous trouverez le symbole de programme suivant sur votre bureau:

Symbole de programme pour démarrer le catalogue CD/DVD.

10. Le symbole de programme pour démarrer le Catalogue Tablette Offline avec Windows 8 peut se trouver aussi sur le bureau.

Attention!
Nombre et maniement des fonctions peuvent différer de ceux dans le catalogue CD/DVD.
Pour l’instant pas de fonction pour la mise à jour possible.

Symbole de programme pour démarrer le Catalogue Tablette Offline sous Windows 8.

Les deux symboles de programme peuvent se trouver sur votre bureau. Vous décidez vous-même quel catalogue vous souhaitez démarrer – interface utilisateur via la souris (catalogue CD/DVD) ou via l'écran tactile (Catalogue Tablette Offline).


Démarrer catalogue

Un double clic sur le symbole de programme démarre le catalogue.

Dès que le Catalogue Tablette Offline a été installé, ce symbole de programme se trouve sur votre bureau.

Un double clic sur le symbole de programme démarre le catalogue.

Une propre aide en ligne est intégré dans le Catalogue Tablette Offline. Un clic sur le symbole d'aide (voir fig. ci-dessus) permet d'ouvrir l'aide.


Interface utilisateur

confer:

Fenêtre principale du catalogue

Barre de menu

Barre d'outils

Symboles dans la liste de pièces

Menus contextuels dans la fenêtre de dessin et la liste des pièces


Fenêtre principale du catalogue

1

Barre de menu

2

Barre de boutons
Permet de commuter entre les fenêtres ’Catalogue des pièces’, ’Schémas’, ’Documentation’, ’Recherche’ et ’Commande’.

3

Barre d'outils

4

Recherche rapide
Après avoir sélectionné le secteur dans lequel la recherche doit avoir lieu, on peut entrer le terme de recherche.

5

Arborescence des modules
Reflète la structure des modules.

6

Fenêtre de dessin
Affichage du/des dessin(s) de module, graphiques, photos etc.
Affichage d'un flyer lors de l'effleurement d'un numéro de position.

Déplacement d'une vue zoomée en maintenant la touche gauche de la souris enfoncée. Le pointeur de la souris prend la forme d'une main.

7

Fonctions zoom avec fenêtre de sélection

La fenêtre de sélection peut être activée ou désactivée avec le symbole [image].
Outre le symbole Plus ou Moins, le zoom peut être réglé en continu par le slider (curseur).
L'extrait de dessin - représenté comme un cadre rouge - peut être déplacé individuellement.

8

Liste de pièces
La sélection d'un enregistrement dans la liste de pièces marque le numéro de position correspondant sur le dessin et vice versa.

9

Infos générales
Informations sur l'article sélectionné.

10

Bouton de langue
Sélection de la langue dans laquelle l'interface utilisateur, les données catalogue ou la documentation seront affichés.

ID Catalogue
L'identification de votre catalogue s'affiche en bas à gauche dans la barre d'état.

i

Si votre catalogue ne contient pas tous les boutons, outils, symboles et icônes représentés ici, il ne s'agit pas d'une erreur. Ces fonctions ne sont pas utilisées par l'éditeur du catalogue.


Barre de menu

confer:

Fichier

Aperçu

Imprime

Notes

Options

Aide


Fichier

Fermer le programme

Cette instruction met fin au visionneur et ferme le catalogue.


Aperçu

Catalogue pièces | La fenêtre ’Catalogue des pièces’ affiche les modules avec les dessins/graphiques et listes de pièces.
Schémas | La fenêtre ’Schémas’ affiche les schémas intégrés.
Documentation | La fenêtre ’Documentation’ affiche la structure des chapitres avec les documents contenus. Le visionneur correspondant ouvre le document sélectionné. Condition : le/les visionneur/s pertinent/s (par ex. Adobe Reader) doit/doivent être installé/s.
Commande | Dans la fenêtre ’Commande’ vous entrez les indications de commande et les adresses pour la commande. Le panier est automatiquement rempli par l'adoption des articles du catalogue des pièces.
Recherche | La fenêtre ’Recherche’ est divisée en ’Recherche dans le catalogue pièces’, ’Recherche dans la documentation’, ’Recherche dans les schémas’, ’Recherche dans la substitution’ et ’Recherche combinée’ (Recherche dans tout). Vous entrez ici les termes de recherche. Le résultat de recherche est affiché dans la partie inférieure de la fenêtre.


Imprime

Dessin actuel | Le dessin affiché sera imprimé.
Extrait de dessin actuel | L'extrait de dessin affiché sera imprimé.
Liste de pièces actuelle | La liste de pièces affichée sera imprimée.
Dessin et liste de pièces en cours | Le dessin affiché et la liste de pièces actuelle seront imprimés.
Tous les dessins et liste de pièces | Si la liste de pièces comprend plusieurs dessins, ce menu peut être exécuté.


Notes

Exporter | Si le catalogue possède des notes, celles-ci peuvent être sorties dans le système de fichiers (voir „Notes“).
Importer | Les notes peuvent être lues du système de fichiers, cependant les notes existantes sont conservées (voir „Notes“).


Options

Mise à jour | Cette fonction met à jour la base de données du catalogue.
Langue | Les langues disponibles pour l'interface utilisateur, les données de catalogue et la documentation seront affichées pour la sélection.
Options e-mail | Pour envoyer la commande par courrier électronique, il est nécessaire de configurer les options e-mail.
Affichage de prix | Les prix peuvent être affichés de manière appropriée à la langue de l'interface utilisateur.
Importer Informations de prix | En cas d'existence de fichiers de prix externes, cette fonction permet d'importer les prix dans le catalogue.
Mise à jour de la configuration utilisateur | Lors de la réception d'une nouvelle version de catalogue, vous pouvez actualiser la configuration utilisateur. Vos réglages jusqu'ici actuels pour les filtres et les adresses seront mis à jour par les réglages de la nouvelle version de catalogue.
Changement automatique à prévisualisation | Si cette fonction est activée, les dessins du module sélectionné sont affichés dans la vue d'ensemble (vue miniature), dans la mesure où plusieurs dessins font partie du module :

Un double clic sur un dessin affichera celui-ci dans toute la fenêtre de dessin.

Une activation de la vue miniature représentera à nouveau tous les dessins dans une vue d'ensemble.


Aide

Contenu | L'aide concernant le catalogue sera démarrée. Vous pouvez également appuyer sur la touche F1.
Informations système | Dans le catalogue, vous pouvez par exemple appeler des informations sur votre ordinateur à des fins de support et les mémoriser dans un fichier en cas de besoin.
Info sur | Des informations concernant la société Docware GmbH, le fabricant et propriétaire des produits PARTS-PUBLISHER, l'ID catalogue, la version de la base de données, la version du visionneur et des infos de licence sont affichés.


Barre d'outils

En effleurant un outil, sa signification s'affiche :

Signification des différents outils (cf. Dans le catalogue).


Symboles dans la liste de pièces

Les symboles suivants peuvent apparaître dans la première colonne de la liste des pièces. Les symboles ’Informations supplémentaires’, ’Documentation’ et ’Commander’ peuvent aussi être représentés comme bouton.

Double roue dentée
symbolise un module.

Roue dentée
symbolise une pièce.

Informations supplémentaires
ouvre la boîte de dialogue ’Informations supplémentaires’.

Commander
visualise l'option de commande des articles et enregistre le(s) article(s) dans le panier.

Substitution
ouvre le dialogue ’Substitution’.

Etoile de mise à jour
marque les données actualisées dans le catalogue.

Documentation
visualise la documentation du module ou de la pièce.

Notes
marque la présence de notes concernant la pièce/le module/
le dessin/le document.

Schéma
symbolise le lien entre une pièce mécanique et un schéma intégré.


Menus contextuels dans la fenêtre de dessin et la liste des pièces

Fenêtre de dessin et
liste des pièces:

Commander
Ajouter l'article sélectionné dans le panier.

Copier
Le dessin/image affiché(e) ou bien des éléments de la liste des pièces peuvent être copiés, si la fonction de copiage a été déverrouillée par le fournisseur du catalogue.

Editer notes
Il est possible de créer des notes relatives au dessin/au graphique et à la liste de pièces affiché(e).

Liste des pièces:

Rechercher dans liste pièces
Il est possible de chercher à l'intérieur des colonnes de la liste de pièces affichée.

Focaliser pièce dans dessin
La sélection d'un enregistrement dans la liste de pièces et l'appel de cette instruction fait ressortir en rouge le numéro de position sur le dessin et agrandit en même le dessin à 200% :

Informations supplémentaires
L'utilisateur reçoit dans une boîte de dialogue des informations supplémentaires qui ne sont pas affichées dans la liste des pièces ou dans les dessins.

Imprimer liste pièces act.
La liste de pièces affichée sera imprimée.

Utilisation
L'utilisation informe sur le/les emplacement/s de montage de l'article sélectionné, c.à.d. dans quel/s module/s l'article sélectionné est contenu.

Filtre pour la colonne

Une pointe de flèche à côté du titre de la colonne symbolise qu'un filtre peut être mis sur la colonne. Le clic sur la pointe de la flèche ouvre un menu de sélection comportant toutes les valeurs de cette colonne de liste de pièces. Sélectionnez la valeur correspondante. La sélection de <Non> affiche à nouveau toutes les valeurs.

i

En général, toutes les colonnes peuvent être triées dans l'ordre alphanumérique. Un clic sur le titre de la colonne permet de trier la colonne.

Actualisation
Les données de la liste de pièces sont à nouveau lues à partir de la base de données.

Dessin:

Choisir section
Pour définir l'extrait de dessin, vous étirez un rectangle à la dimension souhaitée à l'aide de la touche gauche de la souris. L'extrait s'agrandit automatiquement en relâchant.

Adapter dessin à largeur de fenêtre
Le dessin sera centré et entièrement affiché.

Imprimer le dessin actuel
Le dessin/l'extrait de dessin affichés seront imprimés.

Arborescence des modules :

Actualiser
Les données de l'arborescence des modules sont à nouveau lues à partir de la base de données.

Copier
L'entrée de module marquée peut être copiée si la fonction de copiage a été déverrouillée par le fournisseur du catalogue.


Paramètres

confer:

Langue pour l'interface utilisateur et les données

Commande par e-mail

Affichage des prix

Actualisation de la configuration utilisateur

Changement automatique à la prévisualisation


Langue pour l'interface utilisateur et les données

Vous pouvez afficher l'interface utilisateur, les données de catalogue et la documentation respectivement dans une des langues à disposition.

1. Clic sur le bouton de langue (dans la ligne d'état) ou dans la barre de menu, appelez Options | Langue.

La boîte de dialogue ’Sélection langue’ s'affiche :

2. Sélectionnez la langue souhaitée pour l'interface utilisateur, les données de catalogue et la documentation et confirmez par OK.

La sélection de la langue est immédiatement opérante.

i

Le catalogue démarrera à l'avenir avec la langue que vous avez choisie.


Commande par e-mail

Avant que vous puissiez envoyer vos commandes par e-mail, remplissez les paramètres e-mail.

1. Dans la barre de menu, appelez Options | Options e-mail.

2. Indiquez le Système e-mail avec la configuration correspondante. Sélectionnez le format de fichier pour l'Annexe E-mail, si possible.

Consultez éventuellement votre administrateur de système.

Système e-mail MAPI

MAPI (Microsoft Mail)
MAPI est le protocole central dans le Microsoft Mail Client (par ex. OLE).
Pour utiliser MAPI, cliquez sur le bouton MAPI (Microsoft Mail).

Si le MAPI-Client peut être lu, il sera affiché (cf. fig. ci-dessus : Microsoft Outlook comme MAPI-Client).

Système e-mail SMTP

SMTP
Pour SMTP la communication se fait par un serveur d'e-mail (par ex. Intranet, Internet). Pour utiliser SMTP, cliquez sur le bouton SMTP.

Remplir les champs Utilisateur, Mot de passe et Serveur d'e-mail.

Si le serveur d'e-mail nécessite le procédé SMTP après POP, activer le boîtier de contrôle et entrer le serveur correspondant dans le champ POP3 server.

Si l'envoi d'e-mail doit avoir lieu par codage SSL, cliquer sur le boîtier de contrôle Activer le codage SSL.

Annexe e-mail

Sélectionnez le format du fichier dans lequel la pièce jointe de l'e-mail doit être transmise (si déverrouillé).

Cliquez sur le bouton fichier CSV (*.txt) ou fichier XML (*.xml).

3. Confirmez par OK.

Comment envoyer la commande par e-mail (cf. Envoyer la commande par e-mail).


Affichage des prix

La boîte de dialogue 'Sélection Prix' indique pour quelles langues et pour quels pays il existe des réglages de prix.

1. Dans la barre de menu, appelez Options | Affichage de prix.

2. Décidez quels prix seront affichés.

Sélect.selon langue de l'interface utilisateur
Les données de prix qui correspondent à la langue actuellement réglée pour l'interface utilisateur sont énumérées.

Tout
Toutes les données de prix seront énumérées pour la sélection.


Actualisation de la configuration utilisateur

Vous utilisez cette fonction lors de la livraison d'une nouvelle version de catalogue (cf. Configuration utilisateur).


Changement automatique à la prévisualisation

Si plusieurs dessins font partie d'un module, les dessins seront affichés comme vue d'ensemble (vue miniature) lors de la sélection de ce module (cf. Options).


Navigation

confer:

Dans le catalogue

Dans la documentation

Passage du catalogue dans la documentation

Dans le schéma


Dans le catalogue

Après le démarrage du catalogue celui-ci est affiché dans la fenêtre ’Catalogue de pièces’. La dénomination Catalogue de pièces peut se trouver sous le symbole ou à sa droite.

Arborescence des modules
dessin
liste de pièces

La fenêtre est conçue de telle manière qu'on voit à gauche la structure des modules sous forme d'arborescence et à côté le dessin et la liste des pièces du module sélectionné.

Navigation dans l'arborescence des modules via les touches de curseur

Touche droite du curseur :
Sélectionnez un niveau fermé dans l'arborescence des modules et actionnez la touche droite du curseur. Les modules d'un niveau inférieur s'affichent.

Touche gauche du curseur :
Sélectionnez le module ouvert et actionnez la touche gauche du curseur. Le module est fermé.

Touche du curseur vers le haut ou vers le bas :
Navigation à travers les modules affichés.

Un double clic sur le symbole de module dans la liste des pièces permet de descendre d'un niveau dans la structure hiérarchique.

Les entrées avec le symbole de pièce représentent les articles/pièces sans niveaux hiérarchiques supplémentaires.

Un double clic sur un numéro de position d'un module dans le dessin permet d'atteindre le contenu de ce module.

Sélectionner un module/une pièce dans la liste des pièces fait ressortir le numéro de position dans le dessin sur un fond rouge. Inversement, le numéro de position sélectionné dans le dessin fait ressortir l'article dans la liste des pièces :

Sélection multiple dans
la liste des pièces

Touche gauche de la souris + <STRG> ou touche <SHIFT>, pour une sélection multiple dans la liste des pièces. En même temps, les numéros de position correspondants dans le dessin sont marqués en rouge.

Focaliser la pièce dans le dessin

Sélectionner une pièce/un module dans la liste des pièces et actionner Focaliser pièce dans le dessin (menu contextuel), fait ressortir le numéro de position sur un fond rouge dans le dessin et agrandit en même temps le dessin à 200%.

Fonctions zoom avec
fenêtre de sélection

Voir Fenêtre principale du catalogue.

Choisir section
Etirez un rectangle à la dimension souhaitée à l'aide de la touche gauche de la souris. L'extrait s'agrandit automatiquement en relâchant.

Adapter dessin à largeur de fenêtre
Le dessin est centré et affiché entièrement.

Vue d'ensemble pour passer au début du catalogue.

Flèche double vers le haut active permet d'atteindre le niveau supérieur respectif de l'arborescence des modules.

Les flèches doubles permettent de feuilleter au module précédent ou suivant dans le même niveau.

Les deux flèches servent à feuilleter entre plusieurs dessins correspondant à un module (s'il y en a).

Prédédent ou Suivant permet de réexécuter les étapes naviguées.

Commutation aperçu 2D/3D est uniquement affiché si le module contient des aperçus 2D/3D.

Masquer ou afficher l'arborescence des modules (structure des modules).

Disposition de la liste des pièces en-dessous ou à droite à côté du dessin.

Ttes les fiches de dessins dans la vue d'ensemble
Si cette fonction est activée, les dessins du module sélectionné sont affichés dans la vue d'ensemble (vue miniature), dans la mesure où plusieurs dessins font partie du module.

Toutes les pages de dessin à un niveau inférieur
Si cette fonction est activée, toutes les pages de dessin des modules qui se trouvent dans la hiérarchie un niveau en dessous du module sélectionné sont affichées.

Ne montrer que les pièces du dessin actuel
Sans l'activation, tous les articles dans la liste des pièces seront affichés – aussi les pièces ou modules dont les numéros de position ne sont pas reliés au dessin (fond jaune) :

Avec activation, seuls les articles de la liste de pièces sont affichés dont les numéros de position sont reliés au dessin.
Exemple
’Pos. 16’, ’Pos. 18’, ’Pos. 19’ ne seront plus affichées :

Afficher hotspots
L'outil est activé par préréglage. Un clic sur l'outil masque les hotspots en couleurs sur le dessin.

Informations supplémentaires
Affichage de la boîte de dialogue ’Informations supplémentaires’. Permet de lire des informations supplémentaires (voir Informations supplémentaires ).

La fonction optionnelle Filtre vous permet d'afficher les modules, pièces, dessins ou documents qui sont intéressants (cf. Appliquer le filtre ).

Le signe Plus ou Moins dans l'arborescence des modules ouvre/ferme le niveau (hiérarchie).

Il en est de même lors d'un double clic sur une entrée dans l'arborescence des modules.

La fonction ’Recherche rapide’ permet d'entrer l'article à chercher directement à côté de la barre d'outils (voir Recherche rapide).


Dans la documentation

Si vous actionnez le bouton Documentation, la fenêtre avec les documentations (manuel de maintenance, instructions de réparation, documents de service etc.) s'ouvre :

Arborescence de chapitres | Dans la partie gauche de la fenêtre est affichée la structure de la documentation (chapitres avec les documents).
Aperçu des documents | Dans la partie droite de la fenêtre est affiché le document sélectionné.
Symbole dans l'arborescence de chapitres | Le symbole de livre désigne le chapitre, le symbole de document le document. D'autres symboles peuvent être intégrés en parallèle.


Passage du catalogue dans la documentation

La possibilité de passer du catalogue des pièces directement à la documentation est indiquée par le symbole de livre sur l'article dans la liste de pièces.

Symbole de livre ou

bouton Documentation.

1. Un clic sur le symbole de livre ou le bouton documentation ouvre le document.

Si plusieurs documents sont attribués à l'article, le dialogue ’Informations supplémentaires’ apparaît avec les liens documents (chapitres et/ou documents) :

2. Un double clic sur le document correspondant ouvre celui-ci.


Dans le schéma

Le symbole de schéma visualise le lien entre le catalogue mécanique et un schéma intégré.

1. Cliquez sur le symbole de schéma.

S'il existe plus d'un lien de l'article sélectionné au schéma, le dialogue ‘Informations supplémentaires schéma‘ en présente une liste. Outre le numéro et la dénomination, le numéro de page et le titre de la page apparaissent. Sinon le passage dans le schéma se fait directement.

2. Cliquez sur l'entrée correspondante.

La pièce est marquée sur le schéma.
Dans la fenêtre gauche du schéma, les informations sur l'article, les moyens d'exploitation et la page du schéma s'affichent.

Outre la navigation dans la zone gauche de la fenêtre, il est possible de naviguer par le menu contextuel (voir fig. ci-dessus) vers les lieux de représentation et les moyens d'exploitation.

Outils pour naviguer dans les schémas :

Symbolise moyens d'exploitation.

Fait une liste de toutes les feuilles sur lesquelles la pièce correspondante existe. Indique l'emplacement de montage le plus important en première position.

Passe à la page à laquelle la pièce correspondante est marquée et la marque.

Symbolise la présence des liaisons.

3. Le symbole de livre sur l'article dans la fenêtre du schéma visualise les liens documents existants.

Un clic sur le symbole de livre ouvre le document.

4. À l'inverse, il est possible de retourner du schéma au catalogue mécanique.

Sur l'article cliquez sur le symbole Informations supplémentaires [image].

Le dialogue ‘Détails sur l'article‘ s'affiche.

Un clic sur le symbole de lien fait passer à l'article dans le catalogue mécanique.


Informations supplémentaires

confer:

Appel des informations supplémentaires

Infos générales

Liens documents

Utilisation

Substitution

Note


Appel des informations supplémentaires

Dans les informations supplémentaires, vous trouverez des indications et explications importantes concernant des articles, des dessins et la documentation.

Un clic sur ce symbole affichera les informations supplémentaires.

Exemple infos générales dans le dialogue ‘Informations supplémentaires’ :

Le dialogue peut contenir les informations suivantes:
Infos générales,
liens documents,
utilisation,
substitution,
schéma,
notes.


Infos générales

Les Infos générales peuvent contenir des observations et commentaires sur l'article sélectionné ainsi qu'afficher des informations qui, en général, ne font pas partie de la liste des pièces.

Les infos générales de l'article sélectionné sont intégrées dans le dialogue ‘Informations supplémentaires‘ et/ou dans l'arborescence de modules.

Exemple infos générales dans le dialogue ‘Informations supplémentaires’ :

Exemple infos générales dans l'arborescence de modules :


Liens documents

Les liens documents dans le catalogue de pièces sont visualisés par le symbole de livre. Ils permettent d'afficher le(s) document(s) (par ex. pour le montage, la maintenance, le service) directement sur l'article.

1. Déplacez le pointeur de souris sur le symbole de livre.

Un lien document | Le titre du document s'affiche :
Plusieurs liens documents | Le texte Plusieurs documents disponibles s'affiche :
Lien document dans la barre d'outils | En général, tous les liens documents s'affichent dans la liste de pièces. En plus, les liens documents d'un module sont visualisés lors de la navigation dans l'arborescence des modules dans la barre d'outils.

2. Cliquez sur Symbole de livre.

Un lien document

Le document s'ouvre :

Plusieurs liens documents

Les documents sont affichés dans le dialogue ‘Informations supplémentaires‘. Sélectionnez le document et double-cliquez ou cliquez sur Aller à.

Le document s'ouvre.

3. Pour retourner au catalogue de pièces, cliquez dans la barre de boutons sur Retour.


Utilisation

L'utilisation informe sur le/les emplacement/s de montage de l'article sélectionné, c.à.d. dans quel/s module/s cet article est contenu.

1. Sélectionnez l'article et dans le menu contextuel (touche droite de la souris) sélectionnez Utilisation.

2. Déterminez l'utilisation.

Utilisation dans le module | Sélectionnez le nœud du catalogue à partir duquel l'utilisation est déterminée.
Quantité utilisée | Indique le nombre de quantité utilisée de l'article sélectionné.
Navigation dans l'affichage d'utilisation | Cliquez le signe plus et naviguez dans la hiérarchie de modules.
Menu contextuel | Retourner l'arbre d'utilisations affiche la structure de modules dans le sens inverse. Utiliser quantité par défaut 0 signifie que les entrées de quantité manquantes sont acceptées comme 0. Développer ou Double-cliquer ouvre la structure hiérarchique pour le nœud sélectionné. Fermer ou Double-cliquer ferme la structure hiérarchique pour le nœud sélectionné. Copier insère l'entrée dans le presse-papiers.

3. Sur l'article, cliquez sur le symbole [image] et sélectionnez dans le dialogue ‘Informations supplémentaires‘ Utilisation.

4. Dans l'utilisation sélectionnez l'emplacement où vous souhaitez passer et cliquez sur Passer à Utilisation. L'article est marqué à cet emplacement.


Substitution

La fonction Substitution informe sur le cycle des pièces (pièces prédécesseurs/successeurs/d'échange) de pièces et de modules et sur la procédure de remplacement de l'article concerné.

Informations de la substitution :

· Existe-t-il une pièce de rechange plus récente ?

· L'article sélectionné doit-il être remplacé par un autre ou par plusieurs autres ?

· L'article peut-il être remplacé par une sélection d'articles ?

· De plus, la substitution peut être annotée de commentaires, observations ou de recommandations.

Sur l'article dans la liste de pièces, dans la recherche et dans le dialogue de substitution, le symbole Substitution visualise un remplacement.

1. Cliquez sur le symbole de substitution.

La substitution est affichée dans le dialogue ‘Informations supplémentaires‘.

Exemple 1
L'article sélectionné (marqué d'une ancre) ne peut plus être commandé. Il doit être remplacé par l'article suivant. L'article suivant représente un set. Le set contient deux articles, c-à-d. l'article sélectionné doit dans ce cas être remplacé par deux articles. La pièce prédécesseur de l'article sélectionné sera affichée en même temps. Elle ne peut plus être commandée non plus.

Exemple 2
L'article sélectionné ne peut plus être commandé. Il doit être remplacé par l'un des deux articles proposés.

2. Pour afficher d'autres informations dans la substitution, pointez le curseur sur le symbole Informations supplémentaires [image].

Information du lien :

L'information du lien est dans le contexte du remplacement. Le lien tient compte de l'emplacement de montage car le set pourrait être utilisé plusieurs fois.

Informations relatives au set :

Placez le pointeur sur le symbole Informations supplémentaires du set ou sur le cadre.

Informations relatives à l'article suivant :

Placez le pointeur sur le symbole Informations supplémentaires de l'article suivant.

3. Pour commander, cliquez sur le symbole de panier [image] dans le set correspondant (processus de commande voir Commander).

4. Cherchez dans la substitution (voir Chercher dans la substitution).


Note

La création, l'affichage, la suppression et l'import/la transmission de notes sont expliqués dans un chapitre séparé (cf. Notes).


Recherche

confer:

Recherche rapide

Recherche de pièces/modules

Recherche à l'intérieur d'une liste de pièces

Trier/filtrer la colonne de liste de pièces

Emplacement de montage de pièces/modules

Recherche dans la documentation

Recherche combinée

Chercher dans la substitution

Recherche dans le schéma


Recherche rapide

Pour la recherche rapide dans le catalogue, vous trouverez deux champs sous la barre de boutons :

1. Dans le champ droit, vous sélectionnez d'abord le secteur dans lequel la recherche doit avoir lieu.

2. Dans le champ gauche, vous entrez le terme de recherche.

Espaces réservés dans des champs d'entrée

Le comportement des espaces réservés est configuré par le fournisseur du catalogue.
Soit le terme de recherche entré est automatiquement remplacé par des espaces réservés (pas d'entrée d'espaces réservés nécessaire) soit le terme de recherche entré est cherché exactement (entrée d'espaces réservés possible).

Vous pouvez utiliser les Espaces réservés suivants :
* correspond à un nombre quelconque de caractères.
? remplace un seul caractère.

Le terme de recherche entré dans le champ de recherche 'Recherche de documents' n'est pas automatiquement remplacé par des jokers.

3. Pour démarrer la recherche rapide, appuyez sur la touche d'entrée (<ENTER>) ou cliquez sur la loupe [image].

4. S'il y a plusieurs résultats, passez au résultat suivant ou précédent à l'aide des touches fléchées.

i

Le terme de recherche entré est transmis automatiquement dans la fenêtre correspondante ’Rechercher’ et le résultat de recherche apparaît.

Si vous modifiez le Champ de recherche, le programme essaie de conserver le terme de recherche saisi.


Recherche de pièces/modules

1. Actionnez le bouton Rechercher pour ouvrir la fenêtre pour la Recherche dans le catalogue des pièces.

2. Dans un ou plusieurs champs de recherche, entrez des termes de recherche correspondants.

Espaces réservés (cf. Recherche rapide).

3. Dans le champ ‘Chercher dans‘, vous pouvez indiquer à partir de quelle machine/niveau/module la recherche doit se faire.

Cliquez sur le bouton [image] et sélectionnez dans le dialogue ‘Choisissez le module désiré‘ l'entrée correspondante.
Via le préréglage, la recherche aura lieu dans le catalogue complet.

4. Le fait de cliquer sur Démarrer recherche affiche le résultat de recherche.

5. Double-cliquez sur le résultat souhaité.

L'article est mis en évidence dans le catalogue de pièces.


Recherche à l'intérieur d'une liste de pièces

Si une liste de pièces contient beaucoup d'enregistrements, cette fonction permet de rechercher dans les colonnes de la liste de pièces affichée.

1. Appelez le menu contextuel de la liste de pièces (touche droite de la souris) et sélectionnez Rechercher dans liste pièces.

2. Entrez le(s) terme(s) de recherche approprié(s) dans la boîte de dialogue ’Recherche dans liste pièces’.

3. Cliquez sur Démarrer recherche.

Le premier résultat trouvé est mis en évidence dans la liste de pièces.

4. Cliquez sur Continuer recherche.

Continuer recherche permet de passer toujours au résultat suivant dans cette liste de pièces. S'il n'y a plus d'autre résultat, la zone Continuer recherche est grisée.

5. Fermer termine l'opération de recherche.


Trier/filtrer la colonne de liste de pièces

Tri alphanumérique :

1. Cliquez dans la colonne correspondante de la liste des titres.

Cette colonne permet de trier la liste de pièces par ordre croissant ou décroissant.

Filtrer :

Pour filtrer une colonne de liste de pièces, la colonne correspondante dans la liste des titres doit contenir une pointe de flèche à gauche à côté du texte.

1. Cliquez sur la pointe de flèche et dans le menu sélectionnez l'entrée souhaitée.

2. Il est également possible de saisir une valeur dans le champ d’entrées et d'utiliser éventuellement des espaces réservés.

La liste de pièces est filtrée en fonction et la pointe de flèche représentée en orange.

3. Pour rétablir toutes les lignes de listes de pièces, cliquez sur la pointe de flèche orange et sélectionnez <Non>.

Toutes les données s'affichent et la pointe de flèche est représentée en blanc.


Emplacement de montage de pièces/modules

L'emplacement de chaque article peut être déterminé dans le catalogue de pièces (voir Utilisation).


Recherche dans la documentation

1. Actionnez le bouton Recherche et ouvrez l'onglet ‘Chercher dans documentation‘.

2. Entrez des termes de recherche pertinents dans les champs de recherche.

Rechercher | La chaîne de caractères entrée ici permet de chercher dans les textes des documents. En passant avec le pointeur de la souris sur le point d'interrogation, des caractères de commande possibles sont énumérés qui peuvent être utilisés dans la chaîne de caractères.
Chercher dans | Dans le champ ‘Chercher dans‘, vous pouvez indiquer à partir de quel chapitre la recherche doit se faire. Cliquez sur le bouton [image] et sélectionnez dans le dialogue ‘Choisissez le chapitre souhaité‘ l'entrée correspondante. Via le préréglage, la recherche aura lieu dans la documentation complète.

3. Le fait de cliquer sur Démarrer recherche affiche le résultat de recherche.

4. Double-cliquez sur un résultat.

Le document s'ouvre et la chaîne de caractères trouvée est mise en évidence.

5. S'il y a plusieurs résultats, passez au résultat suivant ou précédent à l'aide des touches fléchées.

i

À partir de Adobe Reader X les objets trouvés apparaissent dans la partie de la fenêtre ‘Recherche avancée‘.
Un clic sur l'objet trouvé le marque sur la page du document.


Recherche combinée

1. Actionnez le bouton Recherche et ouvrez l'onglet ‘Recherche combinée‘.

2. Saisissez le terme recherché dans le champ ‘Rechercher‘.
Dans les champs ‘Chercher dans ...‘, indiquez le niveau à partir duquel la recherche doit se faire.

3. Cliquez sur Démarrer recherche.

Le terme de recherche entré est recherché dans les zones qui sont déverrouillées par le fournisseur du catalogue. En général, dans les domaines disponibles dans les onglets dans la recherche.

La roue dentée indique que lors de ce résultat il s'agit d'une pièce/un module.

Le symbole de livre indique que le terme de recherche se trouve dans un document.

Le symbole de substitution indique que le terme de recherche se trouve dans la substitution.

Le symbole de schéma indique que le terme de recherche se trouve dans les schémas.

Par un double clic sur le résultat de recherche, on entre dans le catalogue, dans le document, dans la substitution, dans le schéma.


Chercher dans la substitution

1. Actionnez le bouton Recherche et ouvrez l'onglet ‘Substitution‘.

2. Dans un ou plusieurs champs de recherche, entrez des termes de recherche correspondants.

3. Dans le champ ‘Chercher dans‘, vous pouvez indiquer à partir de quelle machine/niveau/module la recherche doit se faire.

4. Le fait de cliquer sur Démarrer recherche affiche le résultat de recherche.

Si le résultat de recherche trouvé est contenu dans plusieurs substitutions, il apparaît autant de fois.

5. Cliquez sur un résultat.

La substitution est affichée dans la partie inférieure de la fenêtre.

6. Cliquez sur l'ancre dans la substitution.

Si l'article apparaît à plusieurs emplacements, les emplacements sont énumérés dans le dialogue ‘Utilisation dans le catalogue‘.

7. Dans le dialogue ‘Utilisation dans le catalogue‘, double-cliquez sur l'entrée correspondante.

L'article est mis en évidence dans le catalogue de pièces.


Recherche dans le schéma

1. Actionnez le bouton Recherche et ouvrez l'onglet ‘Recherche dans les schémas‘.

2. Entrez le(s) terme(s) de recherche correspondant(s).

3. Dans le champ ‘Chercher dans‘, vous pouvez indiquer à partir de quel niveau de schéma la recherche doit se faire.

4. Le fait de cliquer sur Démarrer recherche affiche le résultat de recherche.

Le symbole visualise un article.

Le symbole visualise un élément structurel supérieur.

5. Double-cliquez sur le résultat souhaité.

Celui-ci est marqué sur le schéma et peut être commandé à partir d'ici.


Charger les prix

confer:

Importer prix


Importer prix

Si vous disposez d'un fichier de prix, vous pouvez importer ces informations de prix dans le catalogue.

1. Dans la barre de menu, appelez Options | Importer informations de prix.

2. Dans le dialogue ‘Importer informations de prix‘ indiquez le chemin vers le fichier de prix et cliquez sur Chargement des prix maintenant.

3. Sélectionnez les prix à importer par rapport à la
langue de l'interface utilisateur/du pays/du code monnaie.

Si vous confirmez par OK, les prix seront importés dans le catalogue.

En quittant le catalogue, les prix importés sont uniquement conservés si le catalogue est installé. Si le catalogue n'a été démarré qu'à partir du support de données, les prix importés ne sont pas conservés.


Appliquer le filtre

confer:

Filtrer les données du catalogue


Filtrer les données du catalogue

Le symbole de filtre dans la barre d'outils visualise la possibilité de sélectionner les données de catalogue y compris le résultat de recherche par filtre.

En fonction de la définition, le filtre sélectionne en même temps la documentation. L'arborescence de chapitres avec les documents qu'elle contient est filtrée mais pas le contenu des documents.

i

Pour filtrer le résultat de recherche, le filtre doit être activé avant de démarrer la recherche.

1. Pour sélectionner les données, cliquez sur le symbole de filtre.

Le dialogue pour définir le filtre s'ouvre.

2. Pour saisir une valeur de filtre, cliquez sur Activer et sélectionnez la valeur.

Saisie de valeurs

Si aucune valeur n'est à disposition, entrez les valeurs de filtre dans le dialogue d'entrée.

Comme alternative, les valeurs de filtre peuvent être chargées d'un fichier. Pour ce cas, il existe un bouton dans le dialogue d'entrée.

Si aucun dialogue d'entrée ou aucun menu de sélection n'apparaît, les données de filtre doivent être sélectionnées en cliquant sur Activer.

Cliquez sur OK.

Le résultat du filtrage s'affiche immédiatement dans le catalogue.

La barre d'outils marque l'activation du filtre.

3. Pour désactiver le filtre, cliquez sur le symbole de filtre dans la barre d'outils.

Un filtre activé est toujours tout en haut dans le dialogue de filtre.

Cliquez sur Désactiver ou pour désactiver tous les filtres Désactiver tous et cliquez sur OK.


Impression à partir du catalogue

confer:

Imprimer le dessin et/ou la liste des pièces actuels

Imprimer le schéma


Imprimer le dessin et/ou la liste des pièces actuels

Il est possible d'imprimer le(s)
dessin,
extrait de dessin,
liste de pièces ou
dessin(s) avec la liste de pièces
affiché(s) à partir du catalogue.

1. Sélectionnez le module correspondant dans l'arborescence des modules.

2. Dans la barre de menu, appelez Imprimer et sélectionnez l'enregistrement correspondant.

L'aperçu avant impression s'affiche :

Lorsque vous cliquez sur le symbole d'imprimante le dialogue Imprimer s'ouvre et vous pouvez imprimer le dessin et la liste des pièces. Le dessin et la liste des pièces seront imprimés sur des pages séparées.

Utilisez les symboles de loupe pour agrandir ou pour réduire l'aperçu.

Les symboles de flèche permettent de feuilleter en avant et en arrière entre le dessin et les pages de la liste des pièces ou bien de sauter au début/à la fin de l'aperçu avant impression.

Fermer vous ramène au catalogue.

3. Si plusieurs dessins font partie d'un module, appelez dans la barre de menu Imprimer | Tous les dessins et liste de pièce.


Imprimer le schéma

La fenêtre Schéma doit être ouverte et un schéma doit être sélectionné (affiché).

1. Pour imprimer la page affichée du schéma, appelez dans la barre de menu Imprimer | Imprimer la page actuelle du schéma.

2. Pour imprimer tout le schéma, appelez Imprimer | Imprimer le schéma complet.

L'aperçu avant impression est respectivement affiché. Symboles dans l'aperçu avant impression (voir Imprimer le dessin et/ou la liste des pièces actuels).


Commander

confer:

Définir les adresses

Ajouter l'article au panier

Terminer la commande

Envoyer la commande

Créer une nouvelle commande

Effacer la commande


Définir les adresses

Pour chaque nouvelle commande (panier et données de commande), il est possible de définir les adresses pour le destinataire et l'expéditeur ainsi que l'adresse de facturation et de livraison.

Si aucune adresse n'est spécifiée, définissez les adresses comme prédéfinition pour toutes les commandes suivantes.

1. Actionnez le bouton Commande.

2. Cliquez dans la zone gauche de la fenêtre Prédéfinitions.

La boîte de dialogue ‘Adresses prédéfinies nouvelle commande‘ s'affiche.

3. Ouvrez l'onglet(s) correspondant(s) et ajoutez, modifiez ou effacez les adresses.

Dans chaque onglet à gauche, activez le boîtier de contrôle pour l'adresse qui doit être utilisée par préréglage.


Ajouter l'article au panier

En principe, il est possible de commander tout article issu de la liste des pièces, du schéma, de la substitution ou du résultat de recherche. Sauf si l'article ne peut être commandé seul ou en général.

La disponibilité est visualisée par le symbole de panier.

À la place du symbole de panier, une touche peut être intégrée.

En quittant le catalogue, les différents paniers avec les indications de commande, l'expéditeur et le destinataire sont uniquement conservés si le catalogue est installé.

1. Pour mettre un article dans le panier, cliquez sur le symbole de panier ou sur la touche Commande. Comme alternative, appelez Commander dans le menu contextuel.

Sélection multiple

Pour sélectionner plus d'un article, appuyez sur le bouton gauche de la souris + sur la touche <STRG> ou <SHIFT> et appelez Commander dans le menu contextuel.

2. Si vous exécutez une commande pour la première fois, cliquez dans ce dialogue sur Créer nouv.liste de cde.

Sélectionner la commande

Après avoir redémarré le catalogue, ce dialogue s'affiche à nouveau lors de l'ajout d'un article dans le panier.

Créer une nouvelle commande
Une autre commande est ajoutée et l'article sélectionné est ajouté dans le nouveau panier.

Insérer positions de commande dans la commande actuelle
L'article est enregistré dans le panier de la commande existante.

Ajouter d'autres commande au catalogue en cours
voir Créer une nouvelle commande.

3. Dans le dialogue ‘Éditer des champs de commande et la quantité désirée‘, modifiez la quantité désirée en cas de besoin.

Ce dialogue sera affiché à chaque fois par article en cas de sélection multiple d'articles.

Cliquez sur OK.
L'article est enregistré dans le panier et la fenêtre Commande s'affiche.

Pour compléter les données de commande, lisez le chapitre suivant.


Terminer la commande

confer:

Indications de commande

Adresses de la commande actuelle


Indications de commande

1. Actionnez le bouton Commande pour ouvrir la fenêtre avec le panier et les données de commande.

2. Complétez les données de commande.

Éditer des entrées

Pour modifier la quantité désirée d'un article sélectionné, cliquez sur Editer l'entrée actuelle.
Pour supprimer un article sélectionné du panier, cliquez sur Supprimer entrée actuelle.

Ajouter une nouvelle entrée de commande

Pour ajouter un autre article directement au panier, cliquez sur Créer nouvelle entrée.

Dans le dialogue ‘Éditer des champs de commande et la quantité désirée‘, saisissez le numéro de pièce complet et cliquez sur le symbole Loupe. Les autres champs sont remplis automatiquement.
Sinon vous recevez le message “Pour le numéro de matériel/de commande aucun matériel n'a été trouvé.“
Cliquez sur OK.

Ouvrir le panier dans Excel

Dans la fenêtre Commande, passez sur une entrée de panier et dans le menu contextuel, appelez Ouvrir le panier dans Excel. Le contenu du panier (champs de texte) s'affiche dans Excel, sans titre de colonne ni images. Cette fonction exige que Microsoft Excel soit installé.

Autres données de commande

Remplissez les autres données de commande au-dessus du panier.

Feuilleter entre les commandes

Le champ ‘Commande‘ comprend un menu avec des numéros consécutifs et ‘l'objet‘ saisi pour la commande. Pour la commande désirée, feuilletez dans le champ ‘Commande‘.

Effacer la commande

Dans le champ ‘Commande‘, sélectionnez la commande à effacer. Dans la zone gauche de la fenêtre, cliquez sur Effacer [image].

Confirmez le message “Voulez-vous effacer le panier actuel ?" avec oui. Le panier y compris les données de commande seront supprimés.


Adresses de la commande actuelle

1. Ouvrez l'onglet ‘Adresses‘.

En général, la(les) adresse(s) sont définie(s) (voir Définir les adresses).

2. Si les champs d'adresse pour la commande actuelle sont vides, incomplets ou faux, cliquez sur Changer et saisissez l'adresse.

3. Il est également possible de cliquer sur Liste de sélection et d'éditer les adresses disponibles ou d'en ajouter de nouvelles.

4. Si l'adresse de livraison et de facturation correspond à l'adresse de commande, activez le boîtier de contrôle Comme adresse de commande.

i

Si le boîtier de contrôle Comme adresse de commande est activé, l'adresse de livraison et de facturation est modifiée si l'adresse de l'expéditeur est modifiée.

5. Si l'adresse de livraison et de facturation ne correspond pas à l'adresse de commande, désactivez le boîtier de contrôle Comme adresse de commande. Cliquez sur Changer et saisissez l'adresse correspondante.


Envoyer la commande

La commande peut être imprimée, envoyée par e-mail ou exportée dans le système de fichiers.

Dans la mesure où les conditions générales de vente ont été ajoutées, un dialogue avec celles-ci apparaît avant l'envoi d'une commande.

Accepter | Seulement après l'acceptation des Conditions générales, il est possible de continuer l'envoi de la commande.
Refuser | Un refus des Conditions générales annule l'envoi de la commande.

i

Vous pouvez lire les conditions générales de vente en sélectionnant Options | CGV dans la barre de menu.

confer:

Imprimer commande

Envoyer la commande par e-mail

Exporter la commande


Imprimer commande

La fenêtre Commande est ouverte.

1. Dans la zone gauche de la fenêtre, cliquez sur Imprimer.

L'aperçu avant impression s'affiche.

2. Pour imprimer la commande actuelle, cliquez sur le symbole d'imprimante [image].

L'(les) imprimante(s) locale(s) peut(peuvent) être sélectionnée(s).

Dans l'aperçu avant impression, vous disposez des mêmes outils que dans l'aperçu avant impression d'un dessin/de la liste des pièces (cf. Imprimer le dessin et/ou la liste des pièces actuels).


Envoyer la commande par e-mail

Après le réglage des options e-mail (cf. Commande par e-mail), vous pouvez envoyer la commande.

La fenêtre Commande est ouverte.

1. Dans la zone gauche de la fenêtre, cliquez sur Envoyer e-mail.

Votre système e-mail sélectionné est lancé et affiche la commande actuelle.

2. Envoyer la commande.


Exporter la commande

La commande actuelle peut être enregistrée dans le système de fichiers.

La fenêtre Commande est ouverte.

1. Dans la zone gauche de la fenêtre, cliquez sur Exporter.

2. Indiquez le chemin et le nom de fichier et cliquez sur Sauvegarder.

La commande est mémorisée dans le répertoire indiqué.


Créer une nouvelle commande

Il est possible de créer autant de commandes que l'on veut, avec des adresses différentes ou des adresses semblables.

1. Dans la zone gauche de la fenêtre, cliquez sur Nouv..

Une nouvelle commande avec un nouveau panier vide s'affiche. Le champ Commande contient le numéro pour la commande actuelle :

2. Ajoutez les articles souhaités au panier et complétez les adresses de commande.

3. Pour feuilleter entre les commandes, sélectionnez le numéro correspondant dans le champ Commande.


Effacer la commande

En effaçant une commande, la commande complète avec panier et adresses importantes pour la commande est retirée.
Les adresses définies comme prédéfinitions (voir Définir les adresses) ne sont pas effacées, même chose pour les commandes mémorisées dans le système de fichiers ou exportées.

1. Dans le champ Commande, sélectionner la commande à effacer.

2. Dans la zone gauche de la fenêtre, cliquer sur Effacer. Confirmer le message "Voulez-vous vraiment effacer la commande actuelle ?".

La commande est supprimée.


Notes

confer:

Création d'une note

Lire/éditer/effacer note

Sauvegarder/exporter des notes

Importer des notes


Création d'une note

Il est possible de créer des notes se rapportant à tous les articles dans les listes de pièces, à des dessins et à la documentation descriptive.
Le symbole de note visualise les notes disponibles.

En quittant le visionneur, les notes sont uniquement conservées si le visionneur a été installé.

1. Pour créer une note, sélectionnez l'article ou le chapitre/document ou le dessin.

2. Avec le bouton droit de la souris, appelez le menu contextuel et sélectionnez Editer notes.

Il est également possible de cliquer directement sur l'article sur le symbole Informations supplémentaires [image] et pour le dessin sur Informations supplémentaire sur le dessin [image] dans la barre d'outils.

3. Dans le dialogue ‘Informations supplémentaires‘, activez la touche Notes et cliquez sur Nouveau [image].

Le dialogue ‘Editer la note‘ s'affiche.

Catégorie | Si défini par l'éditeur du catalogue, vous pouvez sélectionner une catégorie.
Titre | Entrez ici le titre de la note.
Type | Décidez s'il s'agit d'une position de la liste des pièces ou d'un matériel. Position de la liste des pièces = la note est uniquement affichée à l’entrée de la liste de pièces sélectionnée. Matériel = la note est affichée pour tous les articles avec un numéro de pièces/numéro de commande égal.
Annexes | L'actionnement du Signe plus déclenche l'ouverture d'un dialogue pour sélectionner un fichier que vous pouvez ajouter à la note comme annexe. L'export de la note s'applique également à l'annexe. Si la pièce jointe doit être enlevée, marquez le fichier et actionnez le signe moins.
Texte de note | La partie inférieure de la fenêtre est à disposition pour saisir le texte de la note.
Sauvegarder | Si vous actionnez Sauvegarder, la note sera affectée à l'article.
Rejeter | Les saisies non encore sauvegardées seront annulées.

i

Pour un article, vous pouvez créer autant de notes que désiré en cliquant sur le bouton Nouv. dans la boîte de dialogue 'Informations supplémentaires'.

4. Cliquez sur Fermer.

Le symbole de note [image] visualise la(les) note(s) disponible(s) sur l'article ou le document/chapitre.

Une note relative au dessin peut être lue dans la barre d'outils en cliquant sur le symbole Informations supplémentaire sur le dessin [image].


Lire/éditer/effacer note

1. Cliquez sur le symbole de note [image] ou Information supplémentaire sur le dessin [image].

2. Pour éditer la note, sélectionnez-la dans la fenêtre ‘Notes‘ du dialogue ’Informations supplémentaires’ et cliquez sur Éditer [image].

3. Pour effacer une note, sélectionnez-la dans la fenêtre ‘Notes‘ du dialogue ’Informations supplémentaires’ et cliquez sur Effacer [image].

L'enregistrement de la note sera supprimé. Lorsque toutes les notes sont effacées, la fiche sera également supprimée.

4. Les notes du catalogue peuvent également être affichées et éditées dans une vue d'ensemble. Pour afficher cette vue d'ensemble, appeler dans la barre de menu Notes | Vue d'ensemble.

Symboles dans la vue d'ensemble des notes :

Note pour le dessin

Note dans l'arborescence de chapitres

Note sur le matériel

Note à la position de la liste de pièces

Note avec pièce(s) jointe(s)


Sauvegarder/exporter des notes

1. Pour exporter des notes (par ex. au fournisseur du catalogue ou à d'autres utilisateurs du catalogue) ou pour sauvegarder ses propres notes, appelez dans la barre de menu Notes | Exporter.

2. Dans le dialogue ‘Ouvrir’, indiquez le répertoire et le nom de fichier du fichier ZIP dans lequel les notes sont exportées.


Importer des notes

1. Pour lire des notes (par ex. du fournisseur du catalogue ou à d'autres utilisateurs du catalogue) ou pour charger vos notes exportées/sauvegardées, appelez dans la barre de menu Notes | Importer.

2. Dans le dialogue ‘Ouvrir’, indiquez le répertoire et le nom de fichier du fichier ZIP avec les notes à importer.

Les notes disponibles ne seront pas écrasées par l'import.


Informations système accessibles

confer:

Appeler les Informations système


Appeler les Informations système

1. Dans la barre de menu du catalogue, appelez Aide | Informations système.

Les Informations système relatives au logiciel de catalogue s'affichent.
En utilisant des plug-ins, il est possible d'afficher les fichiers plug-ins installés par un simple clic sur Détails.

2. Pour garder une liste détaillée des Informations système et applications, cliquez sur Informations système élargies.

3. Dans le dialogue ‘Informations système et applications‘, cliquez sur Get Data. Les Informations système et applications apparaissent sous forme de liste.

4. Pour sauvegarder les données dans un fichier TXT, cliquez sur Save.
Pour envoyer les données, cliquez sur Send e-mail.


Knowledge Manager/Bulletins de service

confer:

Déroulement

Créer des notes et leur feedback

Appeler des nouveaux bulletins de service


Déroulement

Cette fonction garantit un échange d'informations entre vous et l'éditeur (fournisseur du CD/DVD). Vos notes renvoyées et les notes d'autres utilisateurs serviront à l'éditeur à créer des bulletins de service. Ces bulletins de service seront adressés à vous et à d'autres utilisateurs. Les bulletins de service seront affichés lors du démarrage du catalogue et pourront être appelés à tout moment pendant le catalogue en cours.


Créer des notes et leur feedback

1. Vous créez d'abord la note concernant l'article, le dessin affiché ou concernant le document/chapitre (cf. Création d'une note).

Pour les notes qui doivent être renvoyées, le message retour doit être activé dans le dialogue ’Editer la note’.

Activez le boîtier de contrôle Cette note doit être téléchargée.

2. Pour renvoyer la(les) note(s) à l'éditeur du catalogue, appelez dans la barre de menu Knowledgemanager | Synchroniser bulletins de service.

3. Dans la boîte de dialogue ‘Synchroniser Knowledge Manager’, cliquez sur Démarrer synchronisation.

i

Lors de la synchronisation vous recevez en même temps les bulletins de service actuels.


Appeler des nouveaux bulletins de service

1. Dans la barre de menu, appelez Knowledge Manager | Synchronisation avec le Knowledge Manager.

2. Dans la boîte de dialogue ‘Synchroniser Knowledge Manager’, cliquez sur Démarrer.

Les bulletins de service seront énumérés :

Les bulletins de service peuvent à tout moment être affichés dans le menu Knowledge Manager | Affichage des bulletins de service.

Le point d'exclamation signale les bulletins de service auxquels a été attribué l'état ‘Le bulletin est très important’.

Ce signe marque tous les nouveaux bulletins de service.

Le signe n'est plus affiché après avoir lu le contenu du bulletin de service.

3. Cliquez sur le symbole [image] ou [image] pour lire le contenu du bulletin de service.

4. Cliquez sur le symbole [image] pour passer à la position correspondante dans le catalogue de pièces ou dans la documentation.
Si cet symbole [image] est affiché, il est impossible de se brancher sur aucune position correspondante.

5. Pour afficher des informations dans le catalogue, cliquez sur le symbole Bulletin de service [image].

i

Vos notes sont toujours disponibles dans votre catalogue et marquées du symbole de note. En même temps, les notes portant la mention Cette note doit être téléchargée sont acquittés en appelant de nouveaux bulletins de service.


Mise à jour d'un catalogue existant

confer:

Mise à jour du catalogue

Appeler des bulletins de service


Mise à jour du catalogue

La fonction Mise à jour permet d'actualiser le catalogue PDR sans distribuer à nouveau un catalogue.

La mise à jour peut contenir :

· Mise à jour des données

· Actualisation des prix

· Synchronisation du Knowledge Manager

· Mise à jour de tous les composants du programme

· Synchronisation de la configuration

Condition :
le catalogue doit être installé.

Pour l’instant pas de fonction pour la mise à jour possible pour le Catalogue Tablette Offline.

Généralement, le fournisseur du catalogue vous informe de la mise à jour du catalogue, à savoir si une mise à jour du catalogue est disponible et comment exécuter la mise à jour.

Les étapes suivantes doivent vous informer sommairement sur le déroulement.

1. En démarrant le catalogue, le message suivant apparaît “Des mises à jours sont disponibles pour le catalogue ! Voulez-vous rechercher maintenant des mises à jour ?“.
Cliquez sur OK.

Il est également possible de lire une mise à jour pendant le catalogue en cours via Options | Mise à jour (barre de menu du catalogue).

2. Le dialogue ’Mise à jour’ apparaît.

3. Si aucune mise à jour n'apparaît, cliquez sur Examiner pour mises à jour.

L'état des mises à jour affichées peut contenir les symboles suivants :

La mise à jour a été effectuée.

Une mise à jour est disponible.

La mise à jour n'est plus disponible.

4. Sélectionnez Mise à jour et cliquez sur Démarrer.

Pour lire les mises à jour des droits d'administrateur sont requis. S'ils manquent, le message suivant apparaît :
“La récupération des mises à jour requiert le redémarrage du logiciel avec des droits d'administrateur. Voulez-vous continuer?“.

Cliquez sur Oui et démarrez à nouveau le catalogue avec les droits d'administrateur. La mise à jour peut être exécutée.
(non, la mise à jour n'est pas exécutée.)

S'il s'agit d'une mise à jour de programme, quittez le catalogue. Le message suivant apparaît :
“Pour procéder à une mise à jour du programme, il est nécessaire de quitter l'application. Voulez-vous continuer?“.

Cliquez sur Oui. Le catalogue est fermé automatiquement. Après avoir redémarré le catalogue, la mise à jour du programme est lue.
(non, la mise à jour de programme ne peut pas être lue.)

L'état et la partie inférieure de la fenêtre vous informent sur la progression de l'actualisation.

En même temps, il est possible d'afficher un rapport d'actualisation. Celui-ci renseigne sur les modifications.

5. Pour ouvrir le rapport d'actualisation, cliquez sur Afficher.

6. Dès que la mise à jour a été effectuée, cliquez sur Fermer.

Le catalogue est actualisé.


Appeler des bulletins de service

Si la fonction du paramétrage des bulletins de service est implémentée par l'actualisation du catalogue, les bulletins de service sont appelés automatiquement via la mise à jour et le téléchargement de vos notes a lieu en même temps avec la mention Cette note doit être acquittée.

Lorsque l'actualisation est terminée, la boîte de dialogue ‘Bulletin de service’ apparaît.

Autres informations concernant les bulletins de service et la création de notes (voir Knowledge Manager/Bulletins de service).


Livraison d'une nouvelle version de catalogue

confer:

Configuration utilisateur


Configuration utilisateur

Vous recevez une nouvelle version de catalogue sur CD/DVD/clé USB.

Il est recommandé d'actualiser votre configuration utilisateur par les réglages de la nouvelle version de catalogue, si vos réglages pour les largeurs des colonnes et l'alignement ainsi que les données utilisateur doivent être remplacées par ceux de la nouvelle version du catalogue.

1. Dans la barre de menu, appelez Options | Mise à jour de la configuration utilisateur.

2. Dans le dialogue ‘Réinitialiser réglages utilisateur‘ configurez les réglages.

Largeurs colonne et alignements | Activez le boîtier de contrôle si vos largeurs de colonne réglées et la disposition de la liste des pièces doivent être remplacées par la nouvelle version de catalogue.
Autres données utilisateur | Activez le boîtier de contrôle si vos réglages spécifiques utilisateur pour les langues, les filtres, la commande, les adresses, les options e-mail, les notes, la mise à jour et les bulletins de service doivent être remplacés par les réglages de la nouvelle version de catalogue.

Cliquez sur OK. Selon le boîtier de contrôle activé, les réglages seront actualisés ou conservés.


Catalogues 3D

confer:

Formats 3D supportés

Visualiser les représentations 3D dans le catalogue 3D

Sélectionner des pièces/modules dans le catalogue 3D

3D XVL

3D JT

3DVIA


Formats 3D supportés

Les formats 3D suivants peuvent être affichés dans le catalogue :

· 3D XVL

· 3D JT

· 3DVIA (SolidWorks Composer Format)


Visualiser les représentations 3D dans le catalogue 3D

Les visionneurs 3D correspondants doivent être installés. Une fois l'installation terminée, ils sont automatiquement intégrés dans l'interface utilisateur du visionneur PARTS-PUBLISHER.
Visionneur (voir conditions préalables dans le chapitre 3D correspondant).

Lors de l'affichage d'une représentation 3D, la barre d'outils du visionneur PARTS-PUBLISHER s'actualise automatiquement.
En effleurant un outil, sa signification s'affiche.

Commutation Vue 3D/2D
Un clic sur le symbole affiche la vue en 2D ou en 3D.

Vue 2D

Vue 3D

Afficher la vue détaillée
La pièce/le module sélectionné(e) dans la liste des pièces ou dans la représentation 3D est affiché(e) dans une fenêtre séparée.

Régler la semi-transparence
Le modèle 3D est représenté transparent.

Focaliser la pièce sélectionnée
Le modèle 3D est orienté dans la fenêtre de dessin de telle façon que la pièce/le module sélectionné(e) soit centré(e) et affiché(e) entièrement.

Masquer/afficher la pièce sélectionnée
Masquage/affichage d'une pièce/d'un module sélectionné(e).

Afficher toutes les pièces
Affiche de nouveau toutes les pièces masquées/cachées.

Désassemblage animé (Disassembly Animation)
Les symboles indiquent la présence d'un désassemblage animé.
Cette fonction permet de représenter distinctement la position de montage d'un élément dans un modèle 3D ainsi que l'élément même. L'ordre de montage n'est pas forcément pris en compte.

Déroulements d'opérations animés (animation de processus)
Les symboles indiquent la présence d'une animation de processus.
Cette fonction complète la documentation descriptive et peut remplacer les instructions de montage et de démontage.

Le menu contextuel dans la liste des pièces est étendue par la fonction Focaliser la pièce dans le dessin.

La fenêtre de dessin qui affiche la représentation 3D contient la barre d'outils du visionneur 3D intégré.


Sélectionner des pièces/modules dans le catalogue 3D

Un clic sur une pièce/un module dans la liste des pièces marque cette pièce/ce module en même temps dans le modèle 3D et inversement. La pièce sera mise en évidence en couleur :

Si vous placez le pointeur de souris sur l'enregistrement dans la liste des pièces ou sur le modèle 3D, un flyer avec des informations s'ouvre.

Sélection multiple

Pour la commande, vous pouvez sélectionner plusieurs articles dans la liste des pièces. La touche gauche de la souris + <STRG> ou la touche <SHIFT> pour la sélection multiple.

Un double clic sur le symbole de module permet de descendre d'un niveau dans la hiérarchie des modules.


3D XVL

confer:

Conditions préalables

Utilisation du XVL Player


Conditions préalables

· XVL Player V8 ou V10 ou plus récent.
Les fonctions étendues telles que mesure, placer des coupes, analyse de données nécessitent l'installation du XVL Player Pro.
!!!!!Lattice Technology has changed the application name XVL Player to Lattice3D Player from version 14.0.

· Pour afficher les données 2D, Adobe SVG Viewer doit être installé.


Utilisation du XVL Player

Ici sont décrits certains outils du XVL Player, outre les outils 3D dans le visionneur CD/DVD (cf. Visualiser les représentations 3D dans le catalogue 3D).

Dans le menu contextuel de la fenêtre de dessin, sous Fonctions supplémentaires | Aide, vous pouvez ouvrir une fenêtre avec des explications brèves concernant les instructions du menu contextuel et des raccourcis clavier.

confer:

Modifier la vue du modèle 3D

Mode Visite

Modifier la représentation - Rendering Styles


Modifier la vue du modèle 3D

Les instructions les plus utilisées se trouvent dans la barre d'outils du XVL Player de la fenêtre de dessin ; de manière analogue, elles peuvent être appelées par le menu contextuel de la fenêtre de dessin.

Le pointeur de souris présente la vue sélectionnée :

Déplacement de la vue.
Touche gauche de la souris + z

Adaptation à la taille de fenêtre et centrage dans la fenêtre de dessin.
Barre d'espacement

Retour au dernier aperçu/aux derniers aperçus.

Vue 3D – le modèle 3D peut être tourné au gré dans tous les plans.
Touche gauche de la souris + x

Vue 2D – le modèle 3D peut uniquement être tourné dans un plan.

Agrandissement/réduction à volonté de la vue.
Tourner la molette de la souris ou
touche gauche de la souris + c

Sélectionner la section de zoom.
Touche gauche de la souris + v

Si vous désirez visualiser le modèle 3D à partir d'une certaine position, sélectionnez dans le menu contextuel de la fenêtre de dessin Position | ....


Mode Visite

Cette fonction permet une vue panoramique dans le modèle 3D.

Sélectionnez dans le menu contextuel de la fenêtre de dessin Visite.

La barre d'outils du XVL Player sera adaptée de manière appropriée:

Décaler
Vous modifiez l'endroit de la visite.

Visiter
Vous visitez le modèle 3D.

Vue autour
Vous regardez le modèle 3D de l'extérieur.

Pour terminer la visite, sélectionnez Visionneur dans le menu contextuel de la fenêtre de dessin.


Modifier la représentation - Rendering Styles

Modifier la représentation – Rendering Styles

Le modèle 3D peut être affiché dans les visions (Rendering Styles) suivantes.

Les instructions se trouvent dans la barre d'outils du XVL Player de la fenêtre de dessin ; de manière analogue, elles peuvent être appelées par le menu contextuel de la fenêtre de dessin.

Fil de fer

Ombrage

Fil de fer + ombrage

Arêtes cachées

Points activés

Points désactivés


3D JT

confer:

Conditions préalables

Utiliser le visualiseur JT


Conditions préalables

· Docware JT-Viewer 1.2 ou Docware JT Foundation Viewer 8.3 ou plus récent.

· Pour afficher les données 2D, Adobe SVG Viewer doit être installé.


Utiliser le visualiseur JT

Outils 3D (voir Visualiser les représentations 3D dans le catalogue 3D).

Exemple catalogue 3D avec représentation 3D JT


3DVIA

confer:

Conditions préalables

Utiliser le 3DVIA Composer Player


Conditions préalables

· SolidWorks Composer Player.

· Pour afficher les données 2D, Adobe SVG Viewer doit être installé.


Utiliser le 3DVIA Composer Player

Outils 3D (voir Visualiser les représentations 3D dans le catalogue 3D).

Exemple catalogue 3D avec représentation 3DVIA :


Glossaire

Catalogue

Eléments géométrie

Fenêtre de sélection

Filtres

Hiérarchie

Hotspots

Informations supplémentaires

Liste de pièces

Mise à jour

Modèle 3D

Modèle fil de fer

Modèle volumique

Navigation

Note

Recherche combinée

Rendering

Set

Substitution

Visionneur


Catalogue

Lorsqu'on parle de catalogue, il s'agit toujours d'un catalogue électronique de pièces de rechange ou de services.


Eléments géométrie

Un élément géométrie, ou appelé brièvement géométrie, définit des points, courbes, surfaces, éléments de volume et relations.


Fenêtre de sélection

Affichage d'un extrait d'image qui peut être agrandi et dont la vue peut être déplacée.


Filtres

La fonction "Filtres" permet d'afficher les données de manière sélective.


Hiérarchie

D'autres modules/chapitres (sous-modules/sous-chapitres) se trouvent dans les modules/chapitres et forment une arborescence (arborescence de modules/arborescence de chapitres).


Hotspots

Les hotspots sont des surfaces sensibles en couleurs sur les dessins ou les photos reliés aux pièces/modules dans une liste de pièces.


Informations supplémentaires

Les informations supplémentaires mettent des informations à disposition dans une fenêtre séparée : des infos générales, des liens documents, l'utilisation, la substitution, le schéma et les notes sont affichés.


Liste de pièces

Affiche le contenu d'un niveau/module, constitué de pièces et d'autres niveaux/modules possibles.


Mise à jour

Les données, prix, réglages catalogue et composants du programme peuvent être actualisés. En utilisant la fonction Knowledge Manager, les bulletins de service sont synchronisés.


Modèle 3D

Un modèle 3D – appelé aussi modèle volumique 3D – est en mesure de reproduire un monde complexe tridimensionnel de manière photoréaliste.


Modèle fil de fer

Le modèle fil de fer sert à décrire des corps par des fils de fer (arêtes) dans l'espace. Il est également appelé modèle arête ou modèle ligne.


Modèle volumique

C'est une technique de modélisation 3D permettant de représenter également des structures internes d'un corps, outre les arêtes et surfaces.


Navigation

Se déplacer avec la souris ou les touches fléchées dans une structure hiérarchique (arborescence de modules, arborescence de chapitres, pages des schémas, moyens d'exploitation, etc).


Note

Pour chaque module/pièce, dessin ainsi que document/chapitre il est possible de déposer des informations sous forme de fiche. Les notes peuvent être complétées par des annexes.


Recherche combinée

La recherche combinée est une demande de recherche qui cherche à la fois dans le catalogue de pièces, la documentation, la substitution et les schémas.


Rendering

Un procédé pour calculer des figures tridimensionnelles photoréalistes, en simulant des effets de lumière tels que ombres et réflexions de lumière et en appliquant des textures (images/échantillons de matériaux de surface comme de la pierre, du bois, du verre). Cette méthode transforme un modèle fil de fer en modèle volumique.


Set

Un set est un résumé de pièces dans la substitution.


Substitution

La substitution informe sur le remplacement de l'article sélectionné et de son cycle de pièces.


Visionneur

Le visionneur est le programme qui permet de démarrer et observer le catalogue. Il offre des fonctions telles que la navigation dans le catalogue PDR, dans la documentation, dans les schémas, la recherche, l'impression, la commutation de la langue, des filtres, l'importation de prix, la commande, des notes, la mise à jour.